 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS CIT database Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS CIT Database Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>April 21 2000 12:01:00</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>metaserver.ligo.caltech.edu (SUN 450, 4 CPUs, RAM=1024MB, Solaris 2.7)</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.0.11, IBM DB2 6.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.080</td>
 <td align=right bgcolor="#ffe6ef">12.521</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">125.375</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.310</td>
 <td align=right bgcolor="#ffe6cd">0.454</td>
 <td align=right bgcolor="#ffe6cd">220.155</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.140</td>
 <td align=right bgcolor="#ffe669">5.310</td>
 <td align=right bgcolor="#ffe669">188.325</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.054</td>
 <td align=right bgcolor="#ffe6ef">18.689</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.049</td>
 <td align=right bgcolor="#ffe6ab">203.194</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.210</td>
 <td align=right bgcolor="#ffe6cd">0.258</td>
 <td align=right bgcolor="#ffe6cd">387.255</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.910</td>
 <td align=right bgcolor="#ffe669">2.260</td>
 <td align=right bgcolor="#ffe669">442.387</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.049</td>
 <td align=right bgcolor="#ffe6ef">20.503</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.067</td>
 <td align=right bgcolor="#ffe6ab">149.763</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.120</td>
 <td align=right bgcolor="#ffe6cd">0.266</td>
 <td align=right bgcolor="#ffe6cd">376.632</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.070</td>
 <td align=right bgcolor="#ffe669">3.284</td>
 <td align=right bgcolor="#ffe669">304.488</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">33.629</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.064</td>
 <td align=right bgcolor="#ffe6ab">155.448</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.240</td>
 <td align=right bgcolor="#ffe6cd">0.368</td>
 <td align=right bgcolor="#ffe6cd">271.681</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.340</td>
 <td align=right bgcolor="#ffe669">3.591</td>
 <td align=right bgcolor="#ffe669">278.449</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.042</td>
 <td align=right bgcolor="#ffe6ef">23.866</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.074</td>
 <td align=right bgcolor="#ffe6ab">134.465</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.200</td>
 <td align=right bgcolor="#ffe6cd">0.335</td>
 <td align=right bgcolor="#ffe6cd">298.901</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.830</td>
 <td align=right bgcolor="#ffe669">2.972</td>
 <td align=right bgcolor="#ffe669">336.509</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.033</td>
 <td align=right bgcolor="#ffe6ef">30.470</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.064</td>
 <td align=right bgcolor="#ffe6ab">156.001</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">0.326</td>
 <td align=right bgcolor="#ffe6cd">306.337</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.390</td>
 <td align=right bgcolor="#ffe669">3.663</td>
 <td align=right bgcolor="#ffe669">273.006</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.069</td>
 <td align=right bgcolor="#ffe6ef">14.445</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.072</td>
 <td align=right bgcolor="#ffe6ab">139.350</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.180</td>
 <td align=right bgcolor="#ffe6cd">0.308</td>
 <td align=right bgcolor="#ffe6cd">324.577</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.630</td>
 <td align=right bgcolor="#ffe669">2.135</td>
 <td align=right bgcolor="#ffe669">468.275</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.041</td>
 <td align=right bgcolor="#ffe6ef">24.367</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.052</td>
 <td align=right bgcolor="#ffe6ab">191.110</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.110</td>
 <td align=right bgcolor="#ffe6cd">0.148</td>
 <td align=right bgcolor="#ffe6cd">674.550</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.840</td>
 <td align=right bgcolor="#ffe669">1.229</td>
 <td align=right bgcolor="#ffe669">813.988</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.036</td>
 <td align=right bgcolor="#ffe6ef">27.708</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.046</td>
 <td align=right bgcolor="#ffe6ab">215.211</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.210</td>
 <td align=right bgcolor="#ffe6cd">0.260</td>
 <td align=right bgcolor="#ffe6cd">384.685</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.910</td>
 <td align=right bgcolor="#ffe669">2.279</td>
 <td align=right bgcolor="#ffe669">438.695</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.065</td>
 <td align=right bgcolor="#ffe6ef">15.475</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.081</td>
 <td align=right bgcolor="#ffe6ab">123.608</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">0.562</td>
 <td align=right bgcolor="#ffe6cd">177.782</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.040</td>
 <td align=right bgcolor="#ffe669">8.801</td>
 <td align=right bgcolor="#ffe669">113.620</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.048</td>
 <td align=right bgcolor="#ffe6ef">20.943</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.071</td>
 <td align=right bgcolor="#ffe6ab">140.718</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">0.433</td>
 <td align=right bgcolor="#ffe6cd">231.051</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.550</td>
 <td align=right bgcolor="#ffe669">4.206</td>
 <td align=right bgcolor="#ffe669">237.758</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.045</td>
 <td align=right bgcolor="#ffe6ef">22.406</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">124.313</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.180</td>
 <td align=right bgcolor="#ffe6cd">0.346</td>
 <td align=right bgcolor="#ffe6cd">289.149</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.510</td>
 <td align=right bgcolor="#ffe669">4.119</td>
 <td align=right bgcolor="#ffe669">242.769</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.059</td>
 <td align=right bgcolor="#ffe6ef">16.951</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.058</td>
 <td align=right bgcolor="#ffe6ab">171.444</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.160</td>
 <td align=right bgcolor="#ffe6cd">0.346</td>
 <td align=right bgcolor="#ffe6cd">289.135</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.510</td>
 <td align=right bgcolor="#ffe669">4.407</td>
 <td align=right bgcolor="#ffe669">226.903</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.045</td>
 <td align=right bgcolor="#ffe6ef">22.458</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.068</td>
 <td align=right bgcolor="#ffe6ab">146.696</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.220</td>
 <td align=right bgcolor="#ffe6cd">0.416</td>
 <td align=right bgcolor="#ffe6cd">240.533</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.820</td>
 <td align=right bgcolor="#ffe669">4.750</td>
 <td align=right bgcolor="#ffe669">210.505</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.052</td>
 <td align=right bgcolor="#ffe6ef">19.192</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.094</td>
 <td align=right bgcolor="#ffe6ab">106.476</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.210</td>
 <td align=right bgcolor="#ffe6cd">0.426</td>
 <td align=right bgcolor="#ffe6cd">234.930</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.920</td>
 <td align=right bgcolor="#ffe669">4.974</td>
 <td align=right bgcolor="#ffe669">201.031</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.048</td>
 <td align=right bgcolor="#ffe6ef">20.630</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.074</td>
 <td align=right bgcolor="#ffe6ab">134.682</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.180</td>
 <td align=right bgcolor="#ffe6cd">0.390</td>
 <td align=right bgcolor="#ffe6cd">256.639</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.560</td>
 <td align=right bgcolor="#ffe669">4.633</td>
 <td align=right bgcolor="#ffe669">215.855</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.041</td>
 <td align=right bgcolor="#ffe6ef">24.201</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.058</td>
 <td align=right bgcolor="#ffe6ab">173.121</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.180</td>
 <td align=right bgcolor="#ffe6cd">0.401</td>
 <td align=right bgcolor="#ffe6cd">249.223</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.540</td>
 <td align=right bgcolor="#ffe669">4.313</td>
 <td align=right bgcolor="#ffe669">231.883</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.047</td>
 <td align=right bgcolor="#ffe6ef">21.216</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.065</td>
 <td align=right bgcolor="#ffe6ab">152.730</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">0.382</td>
 <td align=right bgcolor="#ffe6cd">261.941</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.660</td>
 <td align=right bgcolor="#ffe669">6.239</td>
 <td align=right bgcolor="#ffe669">160.295</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.048</td>
 <td align=right bgcolor="#ffe6ef">21.003</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.076</td>
 <td align=right bgcolor="#ffe6ab">130.748</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">0.438</td>
 <td align=right bgcolor="#ffe6cd">228.387</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.620</td>
 <td align=right bgcolor="#ffe669">3.843</td>
 <td align=right bgcolor="#ffe669">260.182</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.062</td>
 <td align=right bgcolor="#ffe6ef">16.075</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.078</td>
 <td align=right bgcolor="#ffe6ab">128.622</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.250</td>
 <td align=right bgcolor="#ffe6cd">0.447</td>
 <td align=right bgcolor="#ffe6cd">223.883</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.110</td>
 <td align=right bgcolor="#ffe669">3.940</td>
 <td align=right bgcolor="#ffe669">253.839</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.069</td>
 <td align=right bgcolor="#ffe6ef">14.505</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.137</td>
 <td align=right bgcolor="#ffe6ab">73.003</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.510</td>
 <td align=right bgcolor="#ffe6cd">1.527</td>
 <td align=right bgcolor="#ffe6cd">65.497</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.790</td>
 <td align=right bgcolor="#ffe669">15.943</td>
 <td align=right bgcolor="#ffe669">62.724</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.058</td>
 <td align=right bgcolor="#ffe6ef">17.384</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.092</td>
 <td align=right bgcolor="#ffe6ab">108.470</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.360</td>
 <td align=right bgcolor="#ffe6cd">0.501</td>
 <td align=right bgcolor="#ffe6cd">199.492</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.360</td>
 <td align=right bgcolor="#ffe669">5.568</td>
 <td align=right bgcolor="#ffe669">179.601</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.043</td>
 <td align=right bgcolor="#ffe6ef">23.047</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.147</td>
 <td align=right bgcolor="#ffe6ab">68.178</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.570</td>
 <td align=right bgcolor="#ffe6cd">1.503</td>
 <td align=right bgcolor="#ffe6cd">66.528</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">5.010</td>
 <td align=right bgcolor="#ffe669">13.841</td>
 <td align=right bgcolor="#ffe669">72.247</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.049</td>
 <td align=right bgcolor="#ffe6ef">20.296</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.052</td>
 <td align=right bgcolor="#ffe6ab">191.777</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">0.213</td>
 <td align=right bgcolor="#ffe6cd">469.691</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.170</td>
 <td align=right bgcolor="#ffe669">1.978</td>
 <td align=right bgcolor="#ffe669">505.504</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">20.088</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.116</td>
 <td align=right bgcolor="#ffe6ab">85.866</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.380</td>
 <td align=right bgcolor="#ffe6cd">0.796</td>
 <td align=right bgcolor="#ffe6cd">125.585</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.540</td>
 <td align=right bgcolor="#ffe669">9.565</td>
 <td align=right bgcolor="#ffe669">104.545</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.055</td>
 <td align=right bgcolor="#ffe6ef">18.164</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">200.642</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.220</td>
 <td align=right bgcolor="#ffe6cd">0.258</td>
 <td align=right bgcolor="#ffe6cd">387.734</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.970</td>
 <td align=right bgcolor="#ffe669">2.231</td>
 <td align=right bgcolor="#ffe669">448.169</td>
 </tr>


</table></font>
 <p>Summary: 
 <ol>
    <li>The sizes of the ilwd file containing blobs in tables summ_spectrum
        and sngl_transdata are 1.40 MB for ilwd dimension = 100 and
        11 MB for dimension 1000. </li>
 </font>
 </body>
 </html>
